Bug 250131 - Include spamass-milter to EPEL
Summary: Include spamass-milter to EPEL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: spamass-milter   
(Show other bugs)
Version: el4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 16:00 UTC by Petr Krištof
Modified: 2008-01-23 17:50 UTC (History)
0 users

Fixed In Version: 0.3.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 17:50:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Krištof 2007-07-30 16:00:29 UTC
Enhancement request:

Include this package in EPEL too, please.

Comment 1 Paul Howarth 2007-07-30 16:30:11 UTC
Package Change Request
======================
Package Name: spamass-milter
New Branches: EL-4 EL-5


Comment 2 Jason Tibbitts 2007-07-30 17:14:58 UTC
CVS done.

Comment 3 Paul Howarth 2007-10-16 17:52:20 UTC
spamass-milter is now built and available in the epel-testing repository for
EPEL-4 and EPEL-5. Sorry it took so long - very busy at $DAYJOB and new baby at
home!

It should get pushed to the main EPEL repository around the time RHEL 5.1 comes
out I believe.

Comment 4 Paul Howarth 2008-01-23 17:50:16 UTC
spamass-milter is now released to EPEL 4 and 5.


Note You need to log in before you can comment on or make changes to this bug.